.avia-section.av-2762mmd-cd91559211d88bb399f3490aec08f91c{
background-repeat:no-repeat;
background-image:url(https://ecopestcontrol.gr/media/apolimansi-kounoupion-athina-1.webp);
background-position:50% 50%;
background-attachment:scroll;
}
.avia-section.av-2762mmd-cd91559211d88bb399f3490aec08f91c .av-section-color-overlay{
opacity:0.7;
background-color:#000000;
}

#top .av-special-heading.av-24q06th-94644b441243cfbdf373a300e42fe7a6{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-24q06th-94644b441243cfbdf373a300e42fe7a6 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-24q06th-94644b441243cfbdf373a300e42fe7a6 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-24q06th-94644b441243cfbdf373a300e42fe7a6 .av-subheading{
font-size:15px;
}

#top .hr.av-7h9oed-f7cee2ef3f11ca81c3decc889ae94b65{
margin-top:30px;
margin-bottom:30px;
}
.hr.av-7h9oed-f7cee2ef3f11ca81c3decc889ae94b65 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-7h9oed-f7cee2ef3f11ca81c3decc889ae94b65 .av-seperator-icon{
color:#ffffff;
}
.hr.av-7h9oed-f7cee2ef3f11ca81c3decc889ae94b65 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#ffffff;
stroke:#ffffff;
}

#top #wrap_all .avia-button.av-229ylvp-b52843b16457e0f5d24f576252d4740c{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-229ylvp-b52843b16457e0f5d24f576252d4740c:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

#top .av-special-heading.av-1ydais5-66b104ae39e3b67884408bf20eaf562a{
padding-bottom:30px;
}
body .av-special-heading.av-1ydais5-66b104ae39e3b67884408bf20eaf562a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1ydais5-66b104ae39e3b67884408bf20eaf562a .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1uce9ad-e059b99a29e18e35fcd8c28f06df2dab{
padding-bottom:30px;
}
body .av-special-heading.av-1uce9ad-e059b99a29e18e35fcd8c28f06df2dab .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1uce9ad-e059b99a29e18e35fcd8c28f06df2dab .av-subheading{
font-size:15px;
}

.avia-image-container.av-1nj9gdx-f414951fdd14884c5c60540454604d46 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1nj9gdx-f414951fdd14884c5c60540454604d46 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .flex_column.av-1lhc279-13ef779862fdde317b098876de06b564{
margin-top:20px;
margin-bottom:20px;
}
.flex_column.av-1lhc279-13ef779862fdde317b098876de06b564{
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#507210;
}
.responsive #top #wrap_all .flex_column.av-1lhc279-13ef779862fdde317b098876de06b564{
margin-top:20px;
margin-bottom:20px;
}

#top .av-special-heading.av-1iulzut-e3aaa9b5d8fc3e37e298a99d46f7bd26{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-1iulzut-e3aaa9b5d8fc3e37e298a99d46f7bd26 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1iulzut-e3aaa9b5d8fc3e37e298a99d46f7bd26 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-1iulzut-e3aaa9b5d8fc3e37e298a99d46f7bd26 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1gug1md-b2af47dcbfd9f2715e1599f79bb2a4a8{
padding-bottom:30px;
}
body .av-special-heading.av-1gug1md-b2af47dcbfd9f2715e1599f79bb2a4a8 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1gug1md-b2af47dcbfd9f2715e1599f79bb2a4a8 .av-subheading{
font-size:15px;
}

#top .hr.av-1d2pfet-7401b131a2d6871676fdd306700a1b61{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-1d2pfet-7401b131a2d6871676fdd306700a1b61 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-1d2pfet-7401b131a2d6871676fdd306700a1b61 .av-seperator-icon{
color:#83a846;
}
.hr.av-1d2pfet-7401b131a2d6871676fdd306700a1b61 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top .av-special-heading.av-1a8vnth-e7d761d241fec6cbae9ec14d2b9169a7{
padding-bottom:30px;
}
body .av-special-heading.av-1a8vnth-e7d761d241fec6cbae9ec14d2b9169a7 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1a8vnth-e7d761d241fec6cbae9ec14d2b9169a7 .av-subheading{
font-size:15px;
}

#top .hr.av-165qdnp-7577fdfdb3932fe69fc6d5434346cc45{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-165qdnp-7577fdfdb3932fe69fc6d5434346cc45 .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-165qdnp-7577fdfdb3932fe69fc6d5434346cc45 .av-seperator-icon{
color:#83a846;
}
.hr.av-165qdnp-7577fdfdb3932fe69fc6d5434346cc45 .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

.avia-image-container.av-153hhr9-f27580613c50d9db759d8d84ebac44ff img.avia_image{
box-shadow:none;
}
.avia-image-container.av-153hhr9-f27580613c50d9db759d8d84ebac44ff .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-131wyj9-c435308adb2a4409774bc3e607e4ab8d{
padding-bottom:10px;
}
body .av-special-heading.av-131wyj9-c435308adb2a4409774bc3e607e4ab8d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-131wyj9-c435308adb2a4409774bc3e607e4ab8d .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-zp691x-cbac007d00ba4320f18ccaeaba6163d5{
padding-bottom:30px;
}
body .av-special-heading.av-zp691x-cbac007d00ba4320f18ccaeaba6163d5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-zp691x-cbac007d00ba4320f18ccaeaba6163d5 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-39wuzp-1ade88f70407f0c5b4605cfaac39896e{
padding-bottom:30px;
}
body .av-special-heading.av-39wuzp-1ade88f70407f0c5b4605cfaac39896e .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-39wuzp-1ade88f70407f0c5b4605cfaac39896e .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-sukiad-5532612cc998f7e0cdcb5bee631c4271{
padding-bottom:30px;
}
body .av-special-heading.av-sukiad-5532612cc998f7e0cdcb5bee631c4271 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-sukiad-5532612cc998f7e0cdcb5bee631c4271 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-rm72kl-fa417115713ee905b7a64bc7455747bb{
padding-bottom:30px;
}
body .av-special-heading.av-rm72kl-fa417115713ee905b7a64bc7455747bb .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-rm72kl-fa417115713ee905b7a64bc7455747bb .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-n3bqbp-27c9548b2a8317dc04a026d2f9e4eaa1{
padding-bottom:30px;
}
body .av-special-heading.av-n3bqbp-27c9548b2a8317dc04a026d2f9e4eaa1 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-n3bqbp-27c9548b2a8317dc04a026d2f9e4eaa1 .av-subheading{
font-size:15px;
}

.flex_column.av-j9uqqt-fd5633554c0ba83e37c4a35bbfe8c8d9{
width:48.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-j9uqqt-fd5633554c0ba83e37c4a35bbfe8c8d9 .av-flex-placeholder{
width:2.5%;
}

#top .av-special-heading.av-hx6rr9-8c1928820c17946d97687ef1b818b29d{
padding-bottom:30px;
}
body .av-special-heading.av-hx6rr9-8c1928820c17946d97687ef1b818b29d .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-hx6rr9-8c1928820c17946d97687ef1b818b29d .av-subheading{
font-size:15px;
}

#top .togglecontainer.av-g4ro3p-68710f06529700c5be3bf1bcc576ef0d p.toggler.activeTitle{
color:#83a846;
border-color:#83a846;
}
#top .togglecontainer.av-g4ro3p-68710f06529700c5be3bf1bcc576ef0d p.toggler .toggle_icon{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-g4ro3p-68710f06529700c5be3bf1bcc576ef0d p.toggler .toggle_icon > span{
color:#000000;
border-color:#000000;
}
#top .togglecontainer.av-g4ro3p-68710f06529700c5be3bf1bcc576ef0d p.toggler.activeTitle .toggle_icon, #top .togglecontainer.av-g4ro3p-68710f06529700c5be3bf1bcc576ef0d p.toggler.activeTitle .toggle_icon > span{
color:#83a846;
border-color:#83a846;
}

.flex_column.av-8sqs6d-727b3d9226b4266d252f1d86d77ef232{
width:48.75%;
margin-left:0;
}
#top .flex_column_table.av-equal-height-column-flextable.av-8sqs6d-727b3d9226b4266d252f1d86d77ef232 .av-flex-placeholder{
width:2.5%;
}

#top .av-special-heading.av-7ursed-ef7151ee736d0794a2b08ce8a6684d04{
padding-bottom:30px;
}
body .av-special-heading.av-7ursed-ef7151ee736d0794a2b08ce8a6684d04 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-7ursed-ef7151ee736d0794a2b08ce8a6684d04 .av-subheading{
font-size:15px;
}

#top .hr.av-4f7hid-fe2af62d7f0fc56c9a2cca926168dcbb{
margin-top:15px;
margin-bottom:15px;
}
.hr.av-4f7hid-fe2af62d7f0fc56c9a2cca926168dcbb .hr-inner{
width:50px;
border-color:#83a846;
max-width:45%;
}
.hr.av-4f7hid-fe2af62d7f0fc56c9a2cca926168dcbb .av-seperator-icon{
color:#83a846;
}
.hr.av-4f7hid-fe2af62d7f0fc56c9a2cca926168dcbb .av-seperator-icon.avia-svg-icon svg:first-child{
fill:#83a846;
stroke:#83a846;
}

#top #wrap_all .avia-button.av-2ijkb9-bfe4b8fad87622df7a6433bd0d039e8e{
border-radius:30px 30px 30px 30px;
transition:all 0.4s ease-in-out;
padding:15px 26px 15px 26px;
}
#top #wrap_all.avia-button.av-2ijkb9-bfe4b8fad87622df7a6433bd0d039e8e:hover .avia_button_background{
border-radius:30px 30px 30px 30px;
}

